@charset "utf-8";
/* CSS Document */

@import url("import.css");

	
#linkespalte{
	width: 670px;
	min-height:600px;
	margin: 0 auto;
	text-align:left;
	float:left;
	background-image: url(../img/bg-kasten1.jpg);
	background-repeat: no-repeat;
	background-position: left 87px;border:0px solid #AD0B08;
	}
	
#videocontainer1{
	width:651px;
	margin:0 0 0 6px;
	padding:42px 0 0 8px;
	background-color: #FFF;
	border: 1px solid #e2e2e4;
	background-image: url(../img/neue-videos.jpg);
	background-repeat: no-repeat;
	background-position: 8px 8px;
}	

.ueberschrift_content{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #144A8E;
	text-decoration: none;
	font-weight: bold;
}
.ueberschriftcontent1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #144A8E;
	text-decoration: none;
	font-weight: bold;
}
.gesehen{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808386;
	text-decoration: none;

}
.linkmehr{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #043E87;
	text-decoration: none;
	background-image: url('../img/linkpfeil.gif');
	background-repeat: no-repeat;
	background-position: right center;
	padding-left:0; padding-right:13px; padding-top:0px; padding-bottom:0
}
.linkMedium{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #043E87;
	text-decoration: none;
}
#rechtespalte{
	width: 317px;
	margin: 0 auto;
	text-align:left;
	float:right;
	border: 0px solid #234587;}



#mediensuche{
	width: 317px;
	margin:0 0 33px 0px;
	border: 0px solid #234587;
	}
	
* html #mediensuche{
	margin:0 0 0px 0px;
	}
	
#mediensuche img{float:left;}

#mediensuche form{margin:5px 0 0px 0;padding:0;
}

#mediensuche a{
	margin:0 0 0 55px;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #01060C;
	text-decoration: underline;
	line-height:150%;
}

.input{
	margin:0 0 0 0;
	padding:0;
	width:245px;
	font-family: Arial, Helvetica, sans-serif;
	color: #717376;
	text-decoration: none;
	}

.suchbutton{
	float:right;
	margin:0;
	padding:0;
}

#kommentarecontainer{
	border: 0px solid #234587;
	width: 317px;
	text-align:left;
	background-image: url(../img/neuestekommentare.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin:-5px 0 8px 0;
	padding-top: 22px;
	}

* html #kommentarecontainer{
	margin:30px 0 8px 0;
	padding-top: 22px;

}
	
	
#kommentare{
	width: 310px;
	background-color: #FFF;
	border: 1px solid #AEC4DE;
	padding:8px 0 0 8px;
}
.datumkommentar{
	font-size: 10px;
	color: #909497;
	height: 12px;
}
.kommentar{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;}
.user1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F4F4F;
	text-decoration: underline;
	font-weight: normal;
	line-height:118%;
}

#bildercontainer{
	background-image: url(../img/neuebilderbg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 115px;
	width: 679px;
	margin:8px 0 0 0;
	text-align:center;
	padding:3px 0 0 0;
	background-image: url(../img/neuebilderbg.jpg);
	background-repeat: no-repeat;
	background-position: 0px top;
}
* html #bildercontainer{
	width: 670px;
}
.weiterebilder{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	margin:0 0 0 520px;
}
#bildercontainer table{
	margin:8px 0 0 10px;
}
#bildercontainer img{
	margin:1px 4px 0 0;
}


#kathtubenews{
	border: 1px solid #AEC4DE;
	background-color: #fff;
	width: 640px;
	margin:8px 0 0 8px;
	padding:42px 0 15px 19px;
	background-image: url(../img/kathtubenews.gif);
	background-repeat: no-repeat;
	background-position: 20px 15px;
	clear:both;
}
.kathtubenewslink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4F4F4F;
	text-decoration: underline;
}

.kathtubenews{
	width:150px;
	padding:0 10px 0 0;
	color: #4F4F4F;

}
.abstandlive {
	margin-bottom: 8px;
}

#lightbox{display:none;}